Commit 79fd8003 authored by Kjartan Maraas's avatar Kjartan Maraas

Use the right option to disable strict compiler options. And add it to upower to make it build.

parent e998cb60
......@@ -176,7 +176,7 @@
</dependencies>
</autotools>
<autotools id="gnome-packagekit" autogenargs="--disable-strict">
<autotools id="gnome-packagekit" autogenargs="--enable-strict=no">
<branch revision="gnome-3-0"/>
<dependencies>
<dep package="PackageKit"/>
......
......@@ -195,7 +195,7 @@
</dependencies>
</autotools>
<autotools id="gnome-packagekit" autogenargs="--disable-strict">
<autotools id="gnome-packagekit" autogenargs="--enable-strict=no">
<branch revision="gnome-3-2"/>
<dependencies>
<dep package="PackageKit"/>
......
......@@ -210,7 +210,7 @@
</dependencies>
</autotools>
<autotools id="gnome-packagekit" autogenargs="--disable-strict">
<autotools id="gnome-packagekit" autogenargs="--enable-strict=no">
<branch/>
<dependencies>
<dep package="PackageKit"/>
......@@ -964,7 +964,7 @@
</dependencies>
</autotools>
<autotools id="upower">
<autotools id="upower" autogenargs="--enable-strict=no">
<branch repo="git.freedesktop.org" />
<dependencies>
<dep package="polkit"/>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment